@charset "utf-8";

/*===========================================================
	アニメーション設定
===========================================================*/

@-webkit-keyframes fadein_right {
	from {
		transform: translateX(50px);
		opacity: 0;
	}
	to {
		transform: translateX(0);
		opacity: 1;
	}
}

@keyframes fadein_right {
	from {
		transform: translateX(50px);
		opacity: 0;
	}
	to {
		transform: translateX(0);
		opacity: 1;
	}
}

@-webkit-keyframes fadein_left {
	from {
		transform: translateX(-50px);
		opacity: 0;
	}
	to {
		transform: translateX(0);
		opacity: 1;
	}
}

@keyframes fadein_left {
	from {
		transform: translateX(-50px);
		opacity: 0;
	}
	to {
		transform: translateX(0);
		opacity: 1;
	}
}

/*===========================================================
	メインビジュアル
===========================================================*/

#main-visual .layer {
	background-image: url("../images/shop_kokubunji/FREE_POWER_shop_top-2.jpg");
}

/*========== オープニング動作用のレイヤー ==========*/

#main-visual .opening {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: url("../images/shop_kokubunji/FREE_POWER_shop_top-1.jpg") no-repeat center center;
	background-size: cover;
}

/*===========================================================
	メインコンテンツ
===========================================================*/

#main_header img {
	margin-top: -80px;
	width: 250px;
}

#main_header p {
	position: absolute;
	top: 30px;
	left: calc(50% + 150px);
	font-weight: bold;
	text-align: left;
}

/*===========================================================
	店舗情報
===========================================================*/

section#shop_kokubunji {
	
}

section#shop_kokubunji section {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 120px;
	max-width: 777px;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	flex-wrap: wrap;
}

section#shop_kokubunji section.r_reverse {
	flex-direction: row-reverse;
}

section#shop_kokubunji section .text_area {
	padding-bottom: 20px;
	flex: 0 0 55%;
}

section#shop_kokubunji section h4 {
	margin-bottom: 60px;
	border-bottom: solid 2px #000000;
	font-size: 4em;
	font-weight: bold;
}

section#shop_kokubunji section .text_area p {
	margin-top: 30px;
	color: #595757;
	font-size: 1.26rem;
}

section#shop_kokubunji section .image_area {
	flex: 0 0 40%;
}

section#shop_kokubunji section .image_area figure {
	margin-bottom: 20px;
}

section#shop_kokubunji section .other_area {
	flex: 0 0 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

section#shop_kokubunji section figure img {
	box-shadow: 6px 6px 5px 0 rgba(0,0,0,0.35);
}

/*===========================================================
	section_first
===========================================================*/

section#shop_kokubunji section#section_first {
	margin-left: auto;
	margin-right: auto;
	max-width: 700px;
	display: block;
}

section#shop_kokubunji section#section_first figure {
	width: 95%;
}

section#shop_kokubunji section#section_first p {
	color: #595757;
	font-size: 1.54rem;
}

section#shop_kokubunji section#section_first p strong {
	font-weight: bold;
	font-size: 1.89rem;
}

#shop_address_wrapper {
	margin-top: 20px;
	margin-bottom: 40px;
	padding: 5px 20px;
	width: 50%;
	min-width: 432px;
	position: relative;
	background-color: #b4b4b5;
	color: #ffffff;
	box-sizing: border-box;
}

#shop_address_wrapper::after,
#shop_address_wrapper::before {
	content: "";
	display: block;
	width: 10px;
	height: 100%;
	position: absolute;
	top: 0;
	bottom: 0;
	background-color: #b4b4b5;
}

#shop_address_wrapper::after {
	right: -16px;
}

#shop_address_wrapper::before {
	right: -32px;
}

#shop_address_wrapper p strong {
	color: #ffffff;
	font-size: 1.33rem;
	font-weight: bold;
}

#shop_address_wrapper dl {
	margin-top: 10px;
}

#shop_address_wrapper dt {
	width: 5em;
	float: left;
	clear: both;
	font-size: 1.19rem;
}

#shop_address_wrapper dd {
	padding-left: 5em;
	font-size: 1.19rem;
}

.googlemap_link {
	width: 100px;
	display: block;
	position: absolute;
	bottom: 5px;
	right: 5px;
}

/*===========================================================
	Slope
===========================================================*/

section#shop_kokubunji section#Slope .text_area {
	padding-bottom: 20px;
	flex: 0 0 50%;
}

section#shop_kokubunji section#Slope .image_area {
	flex: 0 0 45%;
}

/*===========================================================
	Lineup
===========================================================*/

section#Lineup .other_area figure {
	flex: 0 0 32%;
}

section#shop_kokubunji section#Lineup .sp_other_area {
	display: none;
}

/*===========================================================
	Accessory
===========================================================*/

section#Accessory .acc_img02 {
	width: 66%;
}

/*===========================================================
	Repair_Service
===========================================================*/

section#shop_kokubunji section#Repair_Service .text_area {
	padding-bottom: 20px;
	flex: 0 0 60%;
}

section#shop_kokubunji section#Repair_Service .image_area {
	flex: 0 0 35%;
}

section#Repair_Service .text_area .image_f_left {
	margin-top: 30px;
	margin-right: 5%;
	width: 45%;
	float: left;
}

/*===========================================================
	Show_window
===========================================================*/

section#shop_kokubunji section#Show_window h4 {
	flex: 1;
	margin-bottom: 20px;
}

section#shop_kokubunji section#Show_window .text_area {
	flex: 0 0 40%;
}

section#shop_kokubunji section#Show_window .image_area {
	flex: 0 0 55%;
}

/*===========================================================
	Relax_Cafe
===========================================================*/

section#shop_kokubunji section#Relax_Cafe .other_area {
	justify-content: flex-start;
	align-items: flex-end;
}

section#Relax_Cafe .other_area figure:nth-of-type(1) {
	flex: 0 0 40%;
}

section#Relax_Cafe .other_area figure:nth-of-type(2) {
	margin-left: 20px;
	flex: 0 0 30%;
}

section#shop_kokubunji section#Repair_Service .sp_image_area {
	display: none;
}

section#Repair_Service .text_area .sp_image_f_left {
	display: none;
}

/*===========================================================
	section_last
===========================================================*/

section#shop_kokubunji section#section_last {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0;
	width: 80%;
	display: block;
}

section#shop_kokubunji section#section_last p {
	margin-top: 30px;
	color: #595757;
	font-size: 1.5rem;
}

section#shop_kokubunji section#section_last p:nth-of-type(3),
section#shop_kokubunji section#section_last p:nth-of-type(4) {
	margin-top: 0;
}

section#shop_kokubunji section#section_last p strong {
	font-size: 1.89rem;
	font-weight: bold;
}

section#section_last {
	display: block;
}

section#section_last figure {
	margin: 50px 0 60px;
}

section#shop_kokubunji section#section_last p.center_text {
	color: #231815;
	font-size: 1.75rem;
	font-weight: bold;
	text-align: center;
}

[class^='trigger'] {
	opacity: 0;
}

.show[class^='trigger'] {
	animation: fadein_right 1000ms forwards;
}

.show.r_reverse[class^='trigger'] {
	animation: fadein_left 1000ms forwards;
}

@media print, screen and (max-width:750px) {

	/*===========================================================
		メインビジュアル
	===========================================================*/

	#main-visual .layer {
		background-image: url("../images/shop_kokubunji/sp_FREE_POWER_shop_top.jpg");
	}

	#main-visual .page_title {
		transform: translateX(-50%) translateY(-25%);
	}

	/*========== オープニング動作用のレイヤー ==========*/

	#main-visual .opening {
		display: none;
	}

	/*===========================================================
		メインコンテンツ
	===========================================================*/

	#main_header img {
		margin-top: -67px;
		width: 155px;
	}

	#main_header p {
		margin-top: 60px;
		position: relative;
		top: auto;
		left: auto;
		font-size: 1.6rem;
		text-align: center;
		line-height: 2.333em;
	}

	/*===========================================================
		店舗情報
	===========================================================*/

	section#shop_kokubunji {

	}

	h3#page_header {
		line-height: 1.555em;
	}

	section#shop_kokubunji section {
		margin: 120px 30px 0;
		max-width: initial;
		display: block;
	}

	section#shop_kokubunji section .text_area {
		padding-bottom: 0;
	}

	section#shop_kokubunji section h4 {
		margin-bottom: 50px;
		padding-bottom: 10px;
		display: inline-block;
		position: relative;
		border-bottom: none;
		font-size: 3.4rem;
		line-height: 1em;
	}

	section#shop_kokubunji section h4::after {
		content: "";
		display: block;
		width: calc( 100% + 64px);
		max-width: 380px;
		height: 2px;
		position: absolute;
		bottom: 0;
		left: 0;
		background-color: #231815;
	}

	section#shop_kokubunji section .text_area p {
		margin-top: 35px;
		margin-bottom: 35px;
		color: #595757;
		font-size: 1.3rem;
		line-height: 1.923em;
	}

	section#shop_kokubunji section .text_area p:first-of-type {
		margin-top: 0;
	}

	section#shop_kokubunji section .image_area figure {
		margin: 30px auto 0;
		width: 98%;
	}

	section#shop_kokubunji section .other_area {
		display: block;
	}

	section#shop_kokubunji section figure img {
		box-shadow: 4px 4px 3px 0 rgba(0,0,0,0.35);
	}

	/*===========================================================
		section_first
	===========================================================*/

	section#shop_kokubunji section#section_first {
		margin: 90px 30px 180px;
		max-width: 700px;
		display: block;
	}

	section#shop_kokubunji section#section_first figure {
		margin: 0 auto;
		max-width: 600px;
	}

	section#shop_kokubunji section#section_first p {
		color: #595757;
		font-size: 1.3rem;
		line-height: 2.307em;
	}

	section#shop_kokubunji section#section_first p strong {
		font-size: 2.2rem;
	}

	#shop_address_wrapper {
		margin: 50px 15px 160px;
		padding: 0 0 0 40px;
		width: 100%;
		min-width: initial;
		background-color: transparent;
		color: #595757;
	}

	#shop_address_wrapper::after,
	#shop_address_wrapper::before {
		width: 6px;
	}

	#shop_address_wrapper::before {
		left: 0;
		right: auto;
	}

	#shop_address_wrapper::after {
		left: 12px;
		right: auto;
	}

	section#shop_kokubunji section#section_first #shop_address_wrapper p strong {
		color: #3E3A39;
		font-size: 1.6rem;
	}

	#shop_address_wrapper dl {
		margin-top: 5px;
	}

	#shop_address_wrapper dt {
		width: 4.5em;
		font-size: 1.3rem;
		text-align-last: justify;
	}

	#shop_address_wrapper dd {
		padding-left: 6em;
		font-size: 1.3rem;
	}

	section#shop_kokubunji section#section_first p.first_line {
		text-align: center;
		margin-bottom: 50px;
		line-height: 3em;
	}

	.googlemap_link {
		width: 108px;
		bottom: -40px;
		left: 40px;
		right: auto;
	}

	/*===========================================================
		Slope
	===========================================================*/

	section#shop_kokubunji section#Slope .text_area {
		padding-bottom: 0;
	}

	/*===========================================================
		Lineup
	===========================================================*/

	section#shop_kokubunji section#Lineup .other_area {
		display: none;
	}

	section#shop_kokubunji section#Lineup .sp_other_area {
		margin-top: 30px;
		display: flex;
		flex-wrap: wrap;
	}

	section#shop_kokubunji section#Lineup figure:first-of-type {
		margin: 0 2.5%;
		flex: 0 1 45%;
		order: 2;
	}

	section#shop_kokubunji section#Lineup figure:nth-child(2) {
		margin: 0 2.5% 0;
		flex: 0 1 45%;
		order: 1;
	}

	section#shop_kokubunji section#Lineup figure:nth-child(3) {
		margin: 30px auto 0 2.5%;
		flex: 0 0 70%;
		order: 3;
	}

	/*===========================================================
		Accessory
	===========================================================*/

	section#Accessory .acc_img02 {
		width: 100%;
	}

	section#Accessory .other_area figure {
		margin: 30px auto 0;
		max-width: 600px;
	}

	/*===========================================================
		Repair_Service
	===========================================================*/

	section#shop_kokubunji section#Repair_Service .text_area p:nth-of-type(2){
		margin-bottom: 30px;
	}

	section#shop_kokubunji section#Repair_Service .image_area {
		display: none;
	}

	section#shop_kokubunji section#Repair_Service .sp_image_area {
		display: block;
	}

	section#shop_kokubunji section#Repair_Service .sp_image_area figure {
		margin: 30px auto 0;
		max-width: 600px;
	}

	section#Repair_Service .text_area .image_f_left {
		display: none;
	}

	section#Repair_Service .text_area .sp_image_f_left {
		display: block;
		max-width: 270px;
	}

	/*===========================================================
		Show_window
	===========================================================*/

	section#shop_kokubunji section#Show_window h4 {
		margin-bottom: 50px;
	}

	/*===========================================================
		Relax_Cafe
	===========================================================*/

	section#Relax_Cafe .other_area figure {
		margin: 30px auto 0;
		max-width: 600px;
	}

	section#Relax_Cafe .other_area figure:nth-of-type(2) {
		margin: 30px auto 0 10px;
		max-width: 270px;
	}

	/*===========================================================
		section_last
	===========================================================*/

	section#shop_kokubunji section#section_last {
		margin: 180px 0 0;
		width: 100%;
		text-align: center;
	}

	section#shop_kokubunji section#section_last p {
		margin-top: 30px;
		color: #595757;
		font-size: 1.3rem;
		line-height: 2.307em;
	}

	section#shop_kokubunji section#section_last p:first-of-type {
		margin: 0 auto 70px;
		color: #3E3A39;
	}

	section#shop_kokubunji section#section_last p:nth-of-type(3),
	section#shop_kokubunji section#section_last p:nth-of-type(4) {
		margin-top: 30px;
	}

	section#shop_kokubunji section#section_last p strong {
		font-size: 2.2rem;
	}

	section#section_last {
		display: block;
	}

	section#section_last p:first-child {
		font-weight: bold;
	}

	section#section_last figure {
		margin: 90px 0;
	}

	section#shop_kokubunji section#section_last p.center_text {
		color: #231815;
		font-size: 1.6rem;
	}

	[class^='trigger'] {
		opacity: 1;
	}

	.show[class^='trigger'] {
		animation: none;
	}

	.show.r_reverse[class^='trigger'] {
		animation: none;
	}

}